@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
body { font-family: 'Lato', sans-serif; font-weight: normal; font-weight: 300; color: #000000; font-size: 16px; line-height: 24px; overflow-x: hidden; }
html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
ul, li { margin: 0; padding: 0; }
a { font-family: 'Lato', sans-serif; font-weight: normal; font-size: 16px; color: #fff; font-weight: 300; text-decoration: none; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
a:hover { text-decoration: underline; }
a:focus { outline: none; text-decoration: none; }
img { border: 0 none; }
p { margin: 0 0 25px 0; }
img.alignright { float: right; margin: 15px 0 35px 25px; }
img.alignleft { float: left; margin: 15px 25px 35px 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.no-padding { padding: 0; }
.main-top-area-content img.alignright, .main-top-area-content img.alignleft, .main-top-area-content img.aligncent { max-width: 372px; max-height: 600px; }
.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent { max-width: 605px; max-height: 688px; }
.container { max-width: 1170px; width: 100%; position: relative; margin: 0 auto; }
.header-content { padding-top: 3px; min-height: 33px; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: 700; background-color: #8ed506; width: 100%; max-width: 100%; position: relative; font-family: 'Oswald', sans-serif; }
.header-content .location { width: auto; position: relative; padding-left: 15px; font-size: 15px; font-family: 'Oswald', sans-serif; font-weight: 500; }
.header-content .docter { width: auto; position: relative; padding-left: 15px; letter-spacing: 1px; font-family: 'Oswald', sans-serif; font-size: 18px; text-transform: uppercase; color: #fff; }
.header-content .docter span { font-size: 14px; font-weight: 300; letter-spacing: 0; }
.header-content .c-number { width: auto; position: relative; padding-left: 15px; }
.header-content .c-number a { font-size: 18px; font-weight: 600; color: #fff; text-decoration: none; font-family: 'Oswald', sans-serif; }
.header-content .c-number a:hover { text-decoration: none; color: #fff; }
.header-content .c-number:before { content: '\f095'; font-family: fontAweSome; position: absolute; left: -5px; top: 2px; }
.header-content .location:before { content: '\f015'; font-family: fontAweSome; position: absolute; left: -5px; top: 2px; }
.header-content p { margin: 0; }
.header-content a { font-size: 12px; color: #000; text-decoration: none; }
.top-area { min-height: 148px; width: 100%; max-width: 100%; position: absolute; top: 70px; right: 0; left: 0; z-index: 9; }
.logo { max-width: 333px; max-height: 111px; overflow: hidden; display: block; position: absolute; left: 0; right: 0; margin: auto; }
.logo img { width: 100%; }
.banner-area { width: 100%; max-width: 100%; height: auto; position: relative; }
.banner-area-inner { width: 100%; position: relative; max-width: 100%; height: auto; background-repeat: no-repeat; background-position: right top; background-size: cover; background-position: center center; background-attachment: fixed; }
.banner-area-inner img { width: 100%; }
.banner-area-inner .banner-content { top: -54px; }
.banner-area-inner h1 { text-align: center; text-transform: uppercase; color: #fff; font-size: 34px; position: relative; z-index: 999; margin: 0; padding-top: 300px; letter-spacing: 7px; position: relative; }
.banner-area-inner h1 { letter-spacing: 0; }
.banner-area .banner { width: 100%; position: relative; max-width: 100%; height: auto; background-repeat: no-repeat; background-size: cover; background-position: center center; background-attachment: fixed; }
.banner-area .banner img { width: 100%; height: auto; }
.banner-content { max-width: 1000px; text-transform: uppercase; line-height: 30px; text-align: center; min-height: 150px; left: 0; right: 0; bottom: 50px; position: absolute; margin: auto; font-size: 25px; color: #fff; font-family: 'proxima_novalight'; }
.banner-content h1 { text-shadow: 0 5px 15px #000; position: relative; text-align: center; color: #fff; text-transform: uppercase; font-size: 40px; font-family: 'Oswald', sans-serif; font-weight: 700; margin: 0 0 10px 0; }
.banner-content p { text-shadow: 0 5px 15px #000; position: relative; text-align: center; color: #fff; text-transform: uppercase; font-size: 40px; font-family: 'Oswald', sans-serif; font-weight: 400; margin: 0 0 50px 0; }
.banner-content a { width: 265px; height: 53px; display: block; margin: 0 auto; text-align: center; background: rgba(142, 213, 6, .7); font-family: 'Helvetica LT Std'; font-weight: 400; text-transform: uppercase; font-size: 22px; padding-top: 10px; border-radius: 10px; border: 1px solid #fff; }
.banner-content a:hover { text-decoration: none; background: rgba(142, 213, 6, 1); color: #fff; }
.banner-content { font-family: 'Montserrat', sans-serif; font-weight: 100; color: #fff; font-size: 18px; text-align: center; }
.main-top-area-content { width: 100%; text-align: center; max-width: 100%; color: #000; font-weight: 100; padding: 115px 0; font-family: 'Myriad Pro'; font-size: 18px; }
.main-top-area-content h1 { color: #000000; font-size: 50px; text-transform: uppercase; margin: 0 0 50px 0; position: relative; font-weight: 900; font-family: 'Myriad Pro'; }
.main-top-area-content h2 { color: #7da60b; font-size: 40px; text-transform: uppercase; margin: 0 0 20px 0; position: relative; font-family: 'Myriad Pro'; font-weight: 900; text-align: center; }
.main-top-area-content h3 { font-size: 20px; margin: 0 0 15px 0; text-transform: uppercase; color: #000; font-weight: 500; }
.main-top-area-content h4 { font-size: 18px; margin: 0 0 15px 0; color: #000; font-weight: 600; text-align: center; font-family: 'Myriad Pro'; }
.main-middle-content { max-width: 100%; width: 100%; background-repeat: no-repeat; background-position: top left; background-size: cover; background-attachment: fixed; min-height: 470px; padding: 90px 0; }
.main-middle-content h2 { text-align: center; font-size: 30px; text-transform: uppercase; margin: 0 0 20px 0; color: #fff; font-family: 'gotham_lightregular'; }
.main-middle-content .container { max-width: 950px; margin: 0 auto; text-align: center; color: #fff; font-size: 20px; line-height: 30px; }
.main-middle-content a.tab { margin-top: 15px; display: block; width: 270px; height: 69px; padding-top: 20px; font-size: 27px; font-family: 'gotham_lightregular'; margin: 0 auto; display: block; margin-top: 60px; background: #abb485; background: -moz-linear-gradient(top, #abb485 0%, #8e966f 100%); background: -webkit-linear-gradient(top, #abb485 0%, #8e966f 100%); background: linear-gradient(to bottom, #abb485 0%, #8e966f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb485', endColorstr='#8e966f', GradientType=0 );
border-radius: 35px; color: #fff; font-size: 20px; font-weight: 300; font-family: 'gotham_lightregular'; border: 0; }
.main-middle-content a.tab:after { content: '\f0a9'; font-family: fontAweSome; display: inline-block; margin-left: 10px; }
.main-middle-content a.tab:hover { text-decoration: none; background: #000; }
.timing { position: relative; padding-left: 25px; margin-bottom: 10px; }
.timing:before { content: '\f017'; font-size: 20px; font-family: fontAweSome; position: absolute; left: 0; top: 0; }
.main-contact-bottom h3 { margin: 0 0 20px 0; font-weight: 300; font-family: 'gotham_lightregular' !important; text-transform: uppercase; }
.contact-number-bottom { border-top: 1px solid #999; position: relative; border-bottom: 1px solid #999; margin-top: 15px; padding: 15px 0; position: relative; padding-left: 100px; }
.contact-number-bottom:before { content: '\f025'; font-family: fontAwesome; font-size: 40px; position: absolute; left: 50px; top: 32px; }
.contact-number-bottom a { font-weight: 300; letter-spacing: 3px; font-size: 29px; color: #000000; text-decoration: none; }
.contact-number-bottom h3 { margin: 0 0 5px 0; }
.main-photo-section { max-width: 100%; width: 100%; position: relative; overflow: hidden; }
.main-photo-section .container { max-width: 100%; width: 100%; padding: 0; margin: 0; }
.main-photo-section .photo-holder img { width: 100%; height: 100%; }
.main-photo-section .photo-holder { max-width: 100%; max-height: 445px; overflow: hidden; position: relative; }
.main-photo-section .photo-holder span { display: none; }
.main-photo-section .photo-holder a { text-align: center; min-height: 75px; width: auto; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.5); position: absolute; display: block; }
.main-photo-section .photo-holder a h4 { color: #fff; font-size: 28px; margin: 0; text-transform: uppercase; padding: 20px 0 0 0; }
.main-photo-section .photo-holder:hover a { height: 100%; min-height: 100%; top: 0; -webkit-transition: all .5s ease-out; }
.main-photo-section .photo-holder:hover a span { display: block; top: 0; position: relative; }
.main-photo-section .photo-holder:hover a span i { width: 90px; height: 90px; border-radius: 5px; color: #fff; background: #8ed506; padding-top: 15px; font-size: 60px; text-align: center; }
.main-photo-section .photo-holder:hover a { padding: 150px 0 0 0; top: 0; left: 0; right: 0; bottom: 0; text-decoration: none; }
.main-photo-section .photo-holder a h4 { text-decoration: none; }
.inner-page { padding: 90px 0; max-width: 100%; width: 100%; }
.inner-page h1 { color: #7da60b; font-size: 50px; text-transform: uppercase; margin: 0 0 50px 0; position: relative; font-family: 'Myriad Pro'; font-weight: 700; }
.inner-page h2 { color: #7da60b; font-size: 40px; text-transform: uppercase; margin: 0 0 50px 0; position: relative; font-family: 'Myriad Pro'; font-weight: 700; }
.inner-page h5 { color: #7da60b; font-size: 22px; text-transform: uppercase; margin: 0 0 10px 0; position: relative; font-family: 'Myriad Pro'; font-weight: 700; }
.inner-page h6 { color: #7da60b; font-size: 18px; text-transform: uppercase; margin: 0 0 5px 0; position: relative; font-family: 'Myriad Pro'; font-weight: 700; }
.inner-page { font-size: 18px; color: #464547; font-weight: 400; font-family: 'Lato', sans-serif; line-height: 28px; overflow: hidden; }
.inner-page .data-holder { max-width: 370px; margin: 0 auto 10px; overflow: hidden; text-align: center; margin-top: 50px; }
.inner-page .data-holder h2 { margin: 0 0 10px 0; }
.inner-page .pic-holder { max-height: 411px; overflow: hidden; margin-bottom: 20px; }
.pic-p { max-width: 500px; max-height: 500px; overflow: hidden; }
.pic-p img { width: 100%; }
dl.faqs { margin: 0 !important; font-weight: 300; font-size: 18px; }
.faqs dt, .faqs dd { }
.faqs dt { color: #fff; cursor: pointer; font-size: 14px; margin: 0 0 1px; padding: 7px 11px; position: relative; font-weight: 300; font-size: 18px; }
.faqs dd { border: 1px solid #ccc; padding: 15px; font-weight: 400; color: #000000; font-size: 18px; }
.faqs dt { background: #000 url(../images/close2.png) no-repeat 10px; padding: 20px 10px 20px 65px; font-weight: 300; font-family: 'gotham_lightregular'; font-size: 18px; }
.faqs .expanded { background: #0048ab url(../images/open.png) no-repeat 10px; }
.faqs .expanded span { display: inline; }
.faqs p { display: inline; padding-left: 10px; padding: 0; }
.faqs span { padding-right: 10px; }
.gallery-thumb { padding: 1px; position: relative; margin-bottom: 30px; }
.gallery-thumb i { font-size: 30px; }
.gallery-thumb img { width: 100%; height: 280px; object-fit: cover; overflow: hidden; }
.gallery-thumb a.view-image { display: none; }
.gallery-thumb img { width: 100%; }
.gallery-thumb:hover a.view-image { transition: all 0.5s ease-out; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0, 0, 0, .7); z-index: 1; }
.gallery-thumb:hover a.view-image span { text-align: center; color: #fff; font-weight: 700; font-size: 16px; height: 15px; width: 100px; display: block; position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; }
.pager { text-align: center; line-height: normal; }
.pager ul { list-style: none; }
.pager ul li { display: inline-block; margin-right: 15px; }
.pager ul li a { display: block; background: #00b3ca; color: #fff; width: 69px; height: 63px; font-size: 16px; text-decoration: none; border-radius: 0; padding-top: 20px; }
.pager ul li a:hover { text-decoration: none; font-size: 16px; color: #fff; background: #000; }
.pager ul li.active a { text-decoration: none; font-size: 16px; color: #fff; background: #000; }
.tab-general { margin-top: 15px; font-size: 25px; text-transform: uppercase; text-align: center; display: block; width: 270px; height: 69px; padding-top: 23px; font-size: 27px; font-family: 'gotham_lightregular'; margin: 0 auto; display: block; margin-top: 60px; background: #abb485; background: -moz-linear-gradient(top, #abb485 0%, #8e966f 100%); background: -webkit-linear-gradient(top, #abb485 0%, #8e966f 100%); background: linear-gradient(to bottom, #abb485 0%, #8e966f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb485', endColorstr='#8e966f', GradientType=0 );
border-radius: 35px; color: #fff; font-size: 20px; font-weight: 300; font-family: 'gotham_lightregular'; border: 0; }
.tab-general:after { content: '\f0a9'; font-family: fontAweSome; display: inline-block; margin-left: 10px; }
.tab-general:hover { text-decoration: none; background: #000; color: #fff; }
.text-center h1:after { left: 0; right: 0; margin: auto; }
.text-center { margin-bottom: 50px; }
.pic-f { max-width: 270px; max-height: 470px; }
.pic-f img { width: 100%; }
.bottom-content-area { max-width: 100%; width: 100%; padding: 55px 0; background-color: #add6a0; color: #000; font-size: 16px; font-family: 'gotham_boldregular'; font-weight: 600; }
.bottom-content-area .db p { max-width: 300px; margin: 0 auto; }
footer { max-width: 100%; width: 100%; padding: 25px 0; background-color: #8ed506; color: #000; font-size: 14px; }
.social-links { text-align: right; }
.social-links a { color: #fff; font-size: 20px; width: 35px; height: 35px; display: inline-block; text-align: center; padding-top: 10px; }
.social-links a:hover { color: #000; }
.main-contact-bottom { max-width: 100%; width: 100%; padding: 80px 0; color: #000; }
.form p { margin: 0 0 0; }
.main-contact-bottom h2 { color: #8ed506; font-size: 42px; text-align: center; text-transform: uppercase; margin: 0 0 50px 0; position: relative; font-family: 'Myriad Pro'; font-weight: 700; }
.main-contact-bottom input[type="text"], .main-contact-bottom input[type="date"], .main-contact-bottom input[type="email"], .main-contact-bottom input[type="tel"] { color: #333; width: 100%; height: 45px; background-color: transparent; border: 1px solid #999; border-radius: 5px; margin-bottom: 10px; padding-left: 15px; }
.main-contact-bottom textarea { resize: none; color: #333; width: 100%; height: 100px; padding: 10px; background-color: transparent; border: 1px solid #999; border-radius: 5px; margin-bottom: 5px; }
.main-contact-bottom .captcha { display: block; position: relative; color: #333; width: 100%; height: 75px; background-color: transparent; border: 1px solid #999; border-radius: 5px; margin-bottom: 25px; }
.main-contact-bottom .captcha img { left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 0; width: 104px; height: 32px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.main-contact-bottom input[type="submit"] { margin: 20px 0 0 0; width: 200px; height: 45px; text-align: center; background: #8ed506; border-radius: 5px; color: #fff; font-size: 20px; font-weight: bold; border: 0; font-family: 'Helvetica LT Std'; }
.main-contact-bottom input[type="submit"]:hover { background-color: #000; transition: all 0.5s ease-out; }
.main-contact-bottom ::-webkit-input-placeholder {
color: #000;
opacity: 1;
font-family: 'Myriad Pro';
}
.main-contact-bottom ::-moz-placeholder {
color: #000;
opacity: 1;
font-family: 'Myriad Pro';
}
.main-contact-bottom :-ms-input-placeholder {
color: #000;
opacity: 1;
font-family: 'Myriad Pro';
}
.main-contact-bottom :-moz-placeholder {
color: #000;
opacity: 1;
font-family: 'Myriad Pro';
}
.contact-info-bottom { padding-left: 100px; padding-top: 50px; }
.contact-info-bottom h4 { color: #49b5a9; margin: 0 0 0px 0; text-transform: uppercase; }
.contact-info-bottom h4 i { margin-right: 10px; }
.contact-info-bottom a { font-size: 18px; color: #000; font-weight: 600; }
.contact-info-bottom a:hover { text-decoration: none; color: #212d80; }
.footer-map { width: 100%; max-width: 100%; min-height: 480px; }
.main-top-area-content blockquote { padding: 40px 0 20px 0; margin: 0 0 20px 0; font-size: 18px; color: #f6e574; font-size: 18px; text-transform: uppercase; border-left: none; border-bottom: 5px solid #eee; }
.main-top-area-content blockquote h3 { color: #fff; font-size: 30px; text-transform: uppercase; margin: 0 0 10px 0; font-family: 'proxima_nova_rgbold'; }
.main-top-area-content blockquote { max-width: 400px; }
.inner-page ul { margin: 0 0 30px 0; }
.inner-page ul li { list-style: none; position: relative; padding-left: 23px; color: #464547; margin-bottom: 14px; }
.inner-page ul li:before { content: '\f061'; position: absolute; left: 0; top: 0; color: #7da60b; font-size: 16px; font-family: FontAwesome; }
.contact-number:before { content: 'Phone:'; left: 0; top: 3px; color: #7da60b; font-size: 24px; }
.copyright { margin: 0; padding: 15px 0 0; color: #fff; font-weight: bold; }
.copyright a { color: #fff !important; font-weight: bold; }
.content-inner ul { list-style: none; }
.content-inner ul li { position: relative; margin-bottom: 6px; }
.content-inner ul li:before { content: ''; left: 0; top: 0; position: absolute; }
input:focus::-webkit-input-placeholder {
color:transparent;
}
input:focus::-moz-placeholder {
color:transparent;
}
input:focus:-moz-placeholder {
color:transparent;
}
input:focus:-ms-input-placeholder {
color:transparent;
}
textarea:focus::-webkit-input-placeholder {
color:transparent;
}
textarea:focus::-moz-placeholder {
color:transparent;
}
textarea:focus:-moz-placeholder {
color:transparent;
}
textarea:focus:-ms-input-placeholder {
color:transparent;
}
.content-inner { padding: 90px 0; width: 100%; max-width: 100%; position: relative; }
.content-inner .price-table { font-size: 18px; }
.content-inner .price-table tr { margin-bottom: 1px; }
.content-inner .price-table tr:nth-child(odd) { background: #f2f2f2; }
.content-inner .price-table tr:nth-child(even) { background: #fff6d7; }
.content-inner .price-table td { padding: 15px; }
.content-inner .price-table tr:nth-child(1) { font-weight: 600; text-transform: uppercase; }
.content-inner .price-table td:nth-child(1) { font-weight: 600; text-transform: uppercase; }
.content-inner h3 { color: #000000; font-size: 25px; text-transform: uppercase; margin: 0 0 15px 0; font-weight: 600; }
.posting-page { padding-bottom: 0; }
.pic-post { overflow: hidden; max-height: 496px; }
.inner-page .content-post { padding-top: 30px; }
.banner-inner { max-width: 100%; width: 100%; height: 580px; background-repeat: no-repeat; background-position: center top; background-size: cover; position: relative; background-attachment: fixed; }
.slider-left { position: absolute; left: 20px; top: 50%; z-index: 99; border: 1px solid #fff; border-radius: 50%; padding-top: 3px; font-size: 30px; display: block; width: 40px; height: 40px; text-align: center; }
.slider-right { position: absolute; right: 20px; top: 50%; z-index: 99; border: 1px solid #fff; border-radius: 50%; padding-top: 3px; font-size: 30px; display: block; width: 40px; height: 40px; text-align: center; }
.slider-left:hover, .slider-right:hover { color: #fff; }
.location-section { padding: 70px 0 0 0; max-width: 100%; position: relative; }
.location-section p { max-width: 690px; margin: 0 auto 20px; font-size: 18px; }
.map { height: 471px; width: 100%; margin-top: 30px; }
.locat { padding-top: 50px; }
.tab-general-big { margin-top: 15px; font-size: 25px; text-transform: uppercase; text-align: center; display: block; width: 400px; height: 70px; padding-top: 23px; font-size: 27px; font-family: 'gotham_lightregular'; margin: 0 auto; display: block; margin-top: 60px; background: #abb485; background: -moz-linear-gradient(top, #abb485 0%, #8e966f 100%); background: -webkit-linear-gradient(top, #abb485 0%, #8e966f 100%); background: linear-gradient(to bottom, #abb485 0%, #8e966f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb485', endColorstr='#8e966f', GradientType=0 );
border-radius: 35px; color: #fff; font-size: 20px; font-weight: 300; font-family: 'gotham_lightregular'; border: 0; }
.tab-general-big:after { content: '\f0a9'; font-family: fontAweSome; display: inline-block; margin-left: 10px; }
.tab-general-big:hover { text-decoration: none; background: #000; color: #fff; }
.contact-email { min-height: 85px; position: relative; padding-left: 60px; }
.contact-email h4 { color: #000000; font-weight: 600; font-size: 16px; margin: 0 0 5px 0; font-family: 'Myriad Pro'; }
.contact-email a { color: #000000; font-weight: 300; font-size: 16px; }
.contact-email a:hover { text-decoration: none; color: #0089d9; font-family: 'Myriad Pro'; }
.contact-email:before { width: 45px; height: 45px; border-radius: 50%; text-align: center; color: #fff; left: 0; top: 0; content: '\f0e0'; background: #8ed506; font-family: FontAwesome; font-size: 20px; padding-top: 10px; position: absolute; }
.contact-number { min-height: 85px; position: relative; padding-left: 60px; font-family: 'Myriad Pro'; }
.contact-number h4 { color: #000000; font-weight: 600; font-size: 16px; margin: 0 0 5px 0; font-family: 'Myriad Pro'; }
.contact-number a { color: #000000; font-weight: 300; font-size: 16px; font-family: 'Myriad Pro'; }
.contact-number a:hover { text-decoration: none; color: #0089d9; }
.contact-number:before { width: 45px; height: 45px; border-radius: 50%; text-align: center; color: #fff; left: 0; top: 0; content: '\f095'; background: #8ed506; font-family: FontAwesome; font-size: 20px; padding-top: 13px; position: absolute; }
.contact-address { min-height: 85px; position: relative; padding-left: 60px; font-family: 'Myriad Pro'; }
.contact-address h4 { color: #000000; font-weight: 600; font-size: 16px; margin: 0 0 5px 0; font-family: 'Myriad Pro'; }
.contact-address { color: #000000; font-weight: 300; font-size: 16px; font-family: 'Myriad Pro'; }
.contact-address:before { width: 45px; height: 45px; border-radius: 50%; text-align: center; color: #fff; left: 0; top: 0; content: '\f041'; background: #8ed506; font-family: FontAwesome; font-size: 20px; padding-top: 13px; position: absolute; }
.banner-inner { height: auto; width: 100%; }
.banner-inner img { width: 100%; }
/************************* Responsive **************************/
@media (max-width:1200px) and (min-width:992px) {
.container { max-width: none; width: auto; margin-left: 20px; margin-right: 20px; padding: 0; position: relative; }
.logo { width: 250px; left: 15px; }
.logo img { width: 100%; }
.social-links a { margin-left: 5px; }
.content-middle .post-pic { max-height: 366px; }
.contact-info-bottom { padding-left: 15px; }
.main-top-area-content1 { font-size: 17px; }
.header-content .docter { font-size: 14px; }
.header-content .docter span { font-size: 12px; }
.header-content .location { font-size: 13px; }
.header-content .c-number a { font-size: 13px; }
.main-photo-section .photo-holder { max-height: 275px; }
.main-photo-section .photo-holder a h4 { font-size: 20px; }
.main-photo-section .photo-holder:hover a { padding: 60px 0 0 0; }
.banner-inner { height: auto; width: 100%; }
.banner-inner img { width: 100%; }
.banner-content { bottom: 20px; }
.banner-area-inner h1 { padding-top: 240px; }
}
 @media (max-width:991px) and (min-width:768px) {
.header-content { background: #8ed506; padding-bottom: 10px; }
.banner-content h1 { font-size: 26px; }
.banner-content p { font-size: 26px; }
.top-area { z-index: 999999; }
.social-links { text-align: center; }
.container { max-width: none; width: auto; margin-left: 20px; margin-right: 20px; padding: 0; position: relative; }
.logo { width: 110px; left: 15px; right: 0; top: 20px; position: absolute; margin: auto; top: -61px; }
.top-contact-info { position: absolute; text-align: center; top: 105px; left: 0; right: 0; }
.logo img { width: 100%; }
.main-contact-bottom .col-md-5 { max-width: 500px; margin: 0 auto; }
.main-contact-bottom input[type="submit"] { max-width: 250px; margin: 0 auto 40px; display: block; }
.logo-area { min-height: 148px; }
.main-contact-bottom h3 { text-align: left; }
footer { text-align: center; }
.copyright { margin-bottom: 10px; }
.header-content { margin-top: 50px; }
.banner-content { top: 115px; }
.main-top-area-content { padding: 50px 0; }
.main-top-area-content h1 { text-align: center; }
.main-top-area-content h3 { text-align: center; }
.main-top-area-content p { text-align: center; }
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { background: rgba(256,256,256, .7); position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ''; }
.banner-area-inner { height: auto; }
.banner-area-inner h1 { padding-top: 190px; }
.locat p { text-align: center; }
.pic-f { margin: 0 auto 24px; }
.inner-page h1 { text-align: center; font-size: 27px; }
.inner-page h1:after { left: 0; right: 0; margin: auto; }
.inner-page p { text-align: center; font-size: 16px; }
.inner-page { padding: 30px 0; }
.main-photo-section .photo-holder { max-width: 600px; margin: 0 auto 20px; }
.copyright { margin: 0; }
.main-contact-bottom { padding: 50px 0 20px; }
.main-contact-bottom input[type="submit"] { width: 100%; max-width: 100%; }
.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent { max-width: 605px; max-height: 433px; margin: 0 auto 20px; float: none; display: block; }
.banner-inner { height: auto; width: 100%; }
.banner-inner img { width: 100%; }
.banner-content p { margin-bottom: 15px; }
.slider-left, .slider-right { top: 40%; }
}
 @media (max-width:768px) {
.inner-page h5 { font-size: 16px; }
.main-photo-section .photo-holder a h4 { font-size: 20px; }
.main-photo-section .photo-holder:hover a { padding: 27px 0 0 0; }
.main-top-area-content h2 { font-size: 20px; }
.main-top-area-content h4 { font-size: 16px; }
.main-top-area-content { padding: 40px 0; }
.header-content .location { font-size: 13px; }
.header-content { background: #8ed506; padding-bottom: 14px; padding-top: 14px; }
.top-area { z-index: 999999; }
.social-links { text-align: center; }
.container { max-width: none; width: auto; margin-left: 20px; margin-right: 20px; padding: 0; position: relative; }
.logo { width: 110px; z-index: 99999999; left: 15px; right: 0; top: 20px; position: absolute; margin: auto; top: -61px; }
.top-contact-info { position: absolute; text-align: center; top: 105px; left: 0; right: 0; }
.logo img { width: 100%; }
.banner-area-inner h1 { padding-top: 110px; }
.main-contact-bottom .col-md-5 { max-width: 500px; margin: 0 auto; }
.main-contact-bottom input[type="submit"] { max-width: 250px; margin: 0 auto 40px; display: block; }
.banner-area { height: auto; }
.banner-area .banner { height: auto; }
.logo-area { min-height: 148px; }
.main-contact-bottom h3 { text-align: left; }
footer { text-align: center; }
.copyright { margin-bottom: 10px; }
.header-content { margin-top: 50px; }
.banner-content { top: 120px; }
.main-top-area-content h1 { text-align: center; }
.main-top-area-content h3 { text-align: center; }
.main-top-area-content p { text-align: center; }
.main-top-area-content1 { position: relative; }
.main-top-area-content1:before { background: rgba(256,256,256, .7); position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ''; }
.banner-content h1 { font-size: 21px; }
.banner-content p { font-size: 15px; line-height: 20px; }
.slider-left, .slider-right { display: none; }
.banner-content h1:after { width: 270px; }
.main-top-area-content h1 { font-size: 22px; }
.main-top-area-content p { font-size: 14px; }
.main-middle-content p { font-size: 14px; }
.main-middle-content a.tab { width: 218px; height: 45px; padding-top: 8px; }
.main-top-area-content1 { padding: 30px 0 0 0; }
.main-middle-content h2 { font-size: 22px; }
.main-middle-content { padding: 30px 0 30px 0; }
.main-contact-bottom { padding: 30px 0 30px 0; }
.main-contact-bottom p { text-align: left; }
.timing p { text-align: left; }
.header-content .container { max-width: 300px; margin: 0 auto; line-height: 18px; }
.header-content .container p { margin: 0 0 10px 0 }
.main-contact-bottom h3 { font-size: 18px; }
.contact-number-bottom a { font-size: 18px; }
.contact-number-bottom { padding-left: 50px; }
.contact-number-bottom:before { left: 2px; top: 25px; }
.social-links a { margin-left: 8px; width: 30px; height: 30px; padding-top: 2px; font-size: 16px; }
.copyright { font-size: 13px; }
.main-contact-bottom h2 { font-size: 22px; }
.banner-area-inner h1 { font-size: 18px; }
.banner-area-inner { height: auto; }
.contact-email a { font-size: 13px; }
.banner-area-inner h1 { padding-top: 140px; font-size: 20px; letter-spacing: 0px; }
.locat p { text-align: center; font-size: 14px; }
.location-section { padding: 30px 0 0 0; max-width: 100%; position: relative; }
.inner-page img.alignright, .inner-page img.alignleft, .inner-page img.aligncent { max-width: 405px; max-height: 233px; margin: 0 auto 20px; float: none; display: block; }
.tab-general { margin-top: 15px; font-size: 25px; text-transform: uppercase; text-align: center; display: block; width: 200px; height: 50px; padding-top: 13px; font-size: 27px; font-family: 'gotham_lightregular'; margin: 0 auto; display: block; margin-top: 60px; background: #abb485; background: -moz-linear-gradient(top, #abb485 0%, #8e966f 100%); background: -webkit-linear-gradient(top, #abb485 0%, #8e966f 100%); background: linear-gradient(to bottom, #abb485 0%, #8e966f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb485', endColorstr='#8e966f', GradientType=0 );
border-radius: 35px; color: #fff; font-size: 20px; font-weight: 300; font-family: 'gotham_lightregular'; border: 0; }
.tab-general:after { content: '\f0a9'; font-family: fontAweSome; display: inline-block; margin-left: 10px; }
.tab-general:hover { text-decoration: none; background: #000; color: #fff; }
.pic-f { margin: 0 auto 24px; }
.inner-page h1 { text-align: center; font-size: 20px; }
.inner-page h1:after { left: 0; right: 0; margin: auto; }
.inner-page p { text-align: center; font-size: 14px; }
.inner-page { padding: 30px 0; }
.tab-general-big { text-transform: uppercase; text-align: center; display: block; width: 300px; height: 50px; padding-top: 13px; font-family: 'gotham_lightregular'; margin: 0 auto; display: block; background: #abb485; background: -moz-linear-gradient(top, #abb485 0%, #8e966f 100%); background: -webkit-linear-gradient(top, #abb485 0%, #8e966f 100%); background: linear-gradient(to bottom, #abb485 0%, #8e966f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abb485', endColorstr='#8e966f', GradientType=0 );
border-radius: 35px; color: #fff; font-size: 15px; font-weight: 300; font-family: 'gotham_lightregular'; border: 0; }
.tab-general-big:after { content: '\f0a9'; font-family: fontAweSome; display: inline-block; margin-left: 10px; }
.tab-general-big:hover { text-decoration: none; background: #000; color: #fff; }
.inner-page ul li { font-size: 14px; margin: 0; }
.inner-page h2 { font-size: 20px; margin: 0 0 10px 0; text-align: center; }
.inner-page { padding: 30px 0; }
.banner-inner { height: auto; width: 100%; }
.banner-inner img { width: 100%; }
.banner-content p { margin-bottom: 15px; }
.slider-left, .slider-right { top: 40%; }
.banner-content { top: auto; bottom: 15px; }
.banner-content a { width: 170px; height: 28px; display: block; margin: 0 auto; text-align: center; background: rgba(142, 213, 6, .7); font-family: 'Helvetica LT Std'; font-weight: 400; text-transform: uppercase; font-size: 13px; padding-top: 0px; border-radius: 4px; border: 1px solid #fff; line-height: 25px; }
.banner-content { min-height: 70px; }
.banner-content h1 { font-size: 15px; margin: 0 0 5px 0; }
.header-content .docter { font-size: 15px; }
.header-content .docter span { font-size: 12px; }
.header-content .location { font-size: 12px; }
}
 @media (max-width:490px) {
.banner-area-inner h1 { padding-top: 80px; }
.banner-content { top: auto; bottom: 6px; }
.banner-content h1 { font-size: 13px; margin: 0 0 4px 0; }
}
@media (min-width: 992px) {
.main-photo-section .photo-holder img { min-height: 445px; object-fit: cover; }
}
 @media (min-width: 991px) {
.menu { width: auto; top: 0px; height: 82px; background: rgba(256,256,256,.6); z-index: 9999; text-align: center; position: absolute; right: 0px; left: 0; padding-top: 15px; }
.menu nav ul li i, .menu nav ul li i:hover { color: #fff; margin: 0; line-height: 0; }
.main-nav { width: auto; z-index: 999; }
.main-nav ul { }
.main-nav ul li { display: inline-block; list-style: none; position: relative; text-align: center; -webkit-transition: all 1s ease 0s; -moz-transition: all 1s ease 0s; -ms-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; transition: all 1s ease 0s; padding: 0 10px 0px 10px; position: relative; }
.main-nav ul li:after { position: absolute; right: -5px; top: 15px; content: '|'; }
.main-nav ul li:last-child:after { content: ' '; }
.main-nav ul li a { position: relative; }
.main-nav ul li ul li:after { content: ' '; }
.main-nav ul li a { color: #6e6e6e; display: block; font-size: 14px; line-height: 21px; padding: 0px; position: relative; font-weight: 600; text-decoration: none; text-transform: uppercase; -webkit-transition: all 1s ease 0s; -moz-transition: all 1s ease 0s; -ms-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; transition: all 1s ease 0s; padding: 15px 0px 60px 0px; font-family: 'gotham_lightregular'; }
.drop-down { position: relative; }
.drop-down:before { content: '\f078'; position: absolute; right: 14px; color: #871919; top: 2px; font-size: 15px; font-family: FontAwesome; }
.main-nav ul li a .fa-angle-down, .main-nav ul li a .fa-angle-down:hover { font-size: 13px; color: #0fbca1; }
.main-nav ul li.active a .fa-angle-down, .main-nav ul li a:hover .fa-angle-down { color: #0fbca1; }
.main-nav ul li a i { font-size: 15px; color: #a0a0a0; transition: all 0.5s ease; -o-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.main-nav ul ul li { padding-bottom: 0; }
.main-nav ul ul li a { border-right: none; color: #fff; }
.main-nav ul li.active a, .main-nav ul li.active a i { color: #fff; }
.main-nav ul li a:hover, .main-nav ul li.active a, .main-nav ul li a:hover i { color: #8ed506; border-radius: 5px; }
 .main-nav ul li a:hover: {
}
.main-nav ul ul a:hover { color: #000; text-indent: 10px; background: #fff; }
.main-nav li:hover ul { display: block; opacity: 1; visibility: visible; margin-top: 0px; }
.main-nav ul li ul { background: #8ed506; visibility: hidden; width: 260px; position: absolute; text-align: center; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; opacity: 0; margin-top: 15px; top: 67px; letter-spacing: 1px; }
.main-nav ul ul li { border-top: 1px solid #999; display: block; float: none; margin: 0; list-style: none; }
.main-nav ul li.sub_menu a { padding-right: 32px; color: #000; letter-spacing: 1px; }
.main-nav ul li.sub_menu a:before { border-left: 6px solid rgba(0, 0, 0, 0); border-right: 6px solid rgba(0, 0, 0, 0); border-top: 6px solid #FFF; content: ""; height: 0; position: absolute; right: 10px; top: 37px; width: 0; z-index: 999; }
.main-nav ul ul a, .main-nav ul ul a:link { font-size: 12px; line-height: 40px; padding: 0 10px 0 20px; min-width: 220px; text-align: left; border-radius: 0px; color: #000; letter-spacing: 1px; }
.main-nav ul:after { content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.main-nav ul, .main-nav ul ul { padding: 0; margin: 0; list-style: none; line-height: 1; }
.main-nav ul li ul ul { position: absolute; left: 100% !important; }
.main-nav ul li:hover ul ul, .main-nav ul li:hover ul ul ul, .main-nav ul li.sfhover ul ul, .main-nav ul li.sfhover ul ul ul { left: -999em; }
.main-nav ul li:hover ul, .main-nav ul li li:hover ul, .main-nav ul li li li:hover ul, .main-nav ul li.sfhover ul, .main-nav ul li li.sfhover ul, .main-nav ul li li li.sfhover ul { left: auto; }
.main-nav ul li li li:hover ul { top: 30px; }
.main-nav ul ul ul { display: none !important; }
.main-nav ul ul li:hover ul { display: block !important; top: 0; }
.main-nav li a:hover, .main-nav li.active a { }
.main-nav li li a:hover, .main-nav li li.active a { border: 0; color: #000; }
.main-nav li li { padding: 0; }
}
.inner-page a { color: #8ed506; font-weight: bold; }
.main-top-area-content a { color: #8ed506; font-weight: bold; }
 @media (max-width:1200px) and (min-width:992px) {
.main-nav ul li a { font-size: 11px; }
}
@media (max-width: 991px) {
.mean-container .mean-bar { background: #8ed506; }
.mean-container .mean-bar { position: absolute; left: 0; top: 0; right: 0; }
}
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 { position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; }
.col-xs-15 { width: 20%; float: left; }
@media (min-width: 768px) {
.col-sm-15 { width: 20%; float: left; }
}
@media (min-width: 992px) {
.col-md-15 { width: 20%; float: left; }
}
@media (min-width: 1200px) {
.col-lg-15 { width: 20%; float: left; }
}
@media (max-width: 991px) {
.mean-container .mean-nav ul li a.mean-expand { margin-top: 1px; width: 26px; height: 29px; }
}
